function FileData_Pairs(x)
{
x.t("active","pdp");
x.t("interfaces","chapter");
x.t("parameter","description");
x.t("notes","issued");
x.t("terminating","call");
x.t("every","circuit");
x.t("accordance","itu-t");
x.t("description","disconnect");
x.t("description","(num)");
x.t("(dcd)","turned");
x.t("related","commands");
x.t("v.250","command");
x.t("v.250","07/97");
x.t("last","v.250");
x.t("line","local");
x.t("line","terminate");
x.t("gprs","used");
x.t("contexts","ppp");
x.t("interface","gprs");
x.t("interface","behavior");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","issued");
x.t("connection","syntax");
x.t("connection","call");
x.t("connection","7.9");
x.t("disconnect","line");
x.t("disconnect","existing");
x.t("turned","previously");
x.t("command","description");
x.t("command","line");
x.t("command","ath");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("ppp","connection");
x.t("ppp","connections");
x.t("mux3","charge");
x.t("issued","interface");
x.t("issued","via");
x.t("issued","circuit");
x.t("network","request");
x.t("via","interface");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("hook","control");
x.t("previously","ath");
x.t("manual","rejection");
x.t("activation","affect");
x.t("local","terminate");
x.t("progress","ath");
x.t("request","pdp");
x.t("commands","7.9");
x.t("voice","data");
x.t("syntax","exec");
x.t("itu-t","v.250");
x.t("control","ath");
x.t("clears","active");
x.t("chapter","ath");
x.t("ath","terminating");
x.t("ath","response");
x.t("ath","disconnect");
x.t("ath","manual");
x.t("ath","clears");
x.t("ath","terminates");
x.t("exec","command");
x.t("reference","(s)");
x.t("rejection","network");
x.t("pending","network");
x.t("affect","pdp");
x.t("existing","connection");
x.t("existing","ppp");
x.t("existing","call");
x.t("usb","mux1");
x.t("charge","last");
x.t("circuit","109");
x.t("circuit","switched");
x.t("connections","interfaces");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("[0]","disconnect");
x.t("terminates","every");
x.t("terminates","existing");
x.t("context","activation");
x.t("context","terminates");
x.t("109","(dcd)");
x.t("data","fax");
x.t("switched","call");
x.t("fax","even");
x.t("(num)","[0]");
x.t("07/97","hook");
x.t("asc0","asc1");
x.t("call","parameter");
x.t("call","notes");
x.t("call","related");
x.t("call","command");
x.t("call","progress");
x.t("call","voice");
x.t("asc1","usb");
x.t("terminate","call");
x.t("used","pending");
x.t("behavior","accordance");
x.t("7.9","ath");
x.t("even","issued");
}
